<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
	<h1 class="h2">Products</h1>
</div>

<div class="container">
	<div class="row">
		<div class="col-8">
		
			
		
		</div>
		<div class="col-3 text-right">
		<a class="btn btn-primary mb-3" href="/product/add/">Add Product</a>
		</div>
	</div>
</div>

<table class="table">
	<thead>
		<tr>
			<th scope="col" width="80">#</th>
			<th scope="col">Title</th>
			<th scope="col" width="140" >Price</th>
			<th scope="col" width="120"></th>
		</tr>
	</thead>
	<tbody>
		{foreach from=$productList item=local key=key}
		<tr>
			<th scope="row">{$local.id}</th>
			<td>{$local.header}</td>
			<td>{$local.price_1}<sup>{$local.price_2}</sup></td>
			<td>
				<a href="/product/edit/?id={$local.id}" class="link-edit">edit</a>
				&nbsp;&nbsp;
				<a href="javascript: confirmdel('/product/delete/?id={$local.id}');" class="link-delete">delete</a>
			</td>
		</tr>
		{foreachelse}
		<tr>
			<td colspan="6" align="center">There are no items</td>
		</tr>
		{/foreach}
	</tbody>
</table>